Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21514)
@@ -25,5 +25,5 @@
 require_once CLASS_EX_REALDIR . 'page_extends/LC_Page_Ex.php';
 
-if (file_exists(MODULE_REALDIR . "mdl_gmopg/inc/function.php")) {
+if (file_exists(MODULE_REALDIR . 'mdl_gmopg/inc/function.php')) {
     require_once MODULE_REALDIR . 'mdl_gmopg/inc/function.php';
 }
@@ -213,10 +213,10 @@
                     if ($this->tpl_classcat_find1) {
                         // templateの変更
-                        $this->tpl_mainpage = "products/select_find1.tpl";
+                        $this->tpl_mainpage = 'products/select_find1.tpl';
                         break;
                     }
 
                     // 数量の入力を行う
-                    $this->tpl_mainpage = "products/select_item.tpl";
+                    $this->tpl_mainpage = 'products/select_item.tpl';
                     break;
 
@@ -227,5 +227,5 @@
                     if ($this->tpl_classcat_find1 and $this->arrErr['classcategory_id1']) {
                         // templateの変更
-                        $this->tpl_mainpage = "products/select_find1.tpl";
+                        $this->tpl_mainpage = 'products/select_find1.tpl';
                         break;
                     }
@@ -235,5 +235,5 @@
                         $this->arrErr = array();
 
-                        $this->tpl_mainpage = "products/select_find2.tpl";
+                        $this->tpl_mainpage = 'products/select_find2.tpl';
                         break;
                     }
@@ -245,5 +245,5 @@
                     if ($this->tpl_classcat_find2 and $this->arrErr['classcategory_id2']) {
                         // templateの変更
-                        $this->tpl_mainpage = "products/select_find2.tpl";
+                        $this->tpl_mainpage = 'products/select_find2.tpl';
                         break;
                     }
@@ -262,5 +262,5 @@
 
                     // 数量の入力を行う
-                    $this->tpl_mainpage = "products/select_item.tpl";
+                    $this->tpl_mainpage = 'products/select_item.tpl';
                     break;
 
@@ -269,10 +269,10 @@
                     if (count($this->arrErr)) {
                         // 数量の入力を行う
-                        $this->tpl_mainpage = "products/select_item.tpl";
+                        $this->tpl_mainpage = 'products/select_item.tpl';
                     }
                     break;
 
                 default:
-                    $this->tpl_mainpage = "products/detail.tpl";
+                    $this->tpl_mainpage = 'products/detail.tpl';
                     break;
             }
@@ -341,5 +341,5 @@
     /* ファイル情報の初期化 */
     function lfInitFile($objUpFile) {
-        $objUpFile->addFile("詳細-メイン画像", 'main_image', array('jpg'), IMAGE_SIZE);
+        $objUpFile->addFile('詳細-メイン画像', 'main_image', array('jpg'), IMAGE_SIZE);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
             $objUpFile->addFile("詳細-サブ画像$cnt", "sub_image$cnt", array('jpg'), IMAGE_SIZE);
@@ -377,5 +377,5 @@
         $count = count($arrProductsClass);
 
-        $classcat_id1 = "";
+        $classcat_id1 = '';
 
         $arrSele1 = array();
@@ -421,11 +421,11 @@
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("規格1", 'classcategory_id1', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("規格2", 'classcategory_id2', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("数量", 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("管理者ログイン", 'admin', INT_LEN, 'a', array('ALNUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("商品ID", 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お気に入り商品ID", 'favorite_product_id', INT_LEN, 'n', array('ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("商品規格ID", 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('規格1', 'classcategory_id1', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('規格2', 'classcategory_id2', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('数量', 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('管理者ログイン', 'admin', INT_LEN, 'a', array('ALNUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お気に入り商品ID', 'favorite_product_id', INT_LEN, 'n', array('ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('商品規格ID', 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // 値の取得
         $objFormParam->setParam($_REQUEST);
@@ -447,6 +447,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $objQuery->setOrder("rank DESC");
-        $arrRecommendData = $objQuery->select("recommend_product_id, comment", 'dtb_recommend_products', "product_id = ?", array($product_id));
+        $objQuery->setOrder('rank DESC');
+        $arrRecommendData = $objQuery->select('recommend_product_id, comment', 'dtb_recommend_products', "product_id = ?", array($product_id));
 
         $arrRecommendProductId = array();
@@ -476,5 +476,5 @@
             $customer_id = $objCustomer->getValue('customer_id');
             if (SC_Helper_DB_Ex::sfDataExists('dtb_customer_favorite_products', 'customer_id = ? AND product_id = ?', array($customer_id, $favorite_product_id))) {
-                $objErr->arrErr['add_favorite'.$favorite_product_id] = "※ この商品は既にお気に入りに追加されています。<br />";
+                $objErr->arrErr['add_favorite'.$favorite_product_id] = '※ この商品は既にお気に入りに追加されています。<br />';
             }
             break;
@@ -487,8 +487,8 @@
             // 複数項目チェック
             if ($tpl_classcat_find1) {
-                $objErr->doFunc(array("規格1", 'classcategory_id1'), array('EXIST_CHECK'));
+                $objErr->doFunc(array('規格1', 'classcategory_id1'), array('EXIST_CHECK'));
             }
             if ($tpl_classcat_find2) {
-                $objErr->doFunc(array("規格2", 'classcategory_id2'), array('EXIST_CHECK'));
+                $objErr->doFunc(array('規格2', 'classcategory_id2'), array('EXIST_CHECK'));
             }
             break;
@@ -502,7 +502,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //商品ごとのレビュー情報を取得する
-        $col = "create_date, reviewer_url, reviewer_name, recommend_level, title, comment";
+        $col = 'create_date, reviewer_url, reviewer_name, recommend_level, title, comment';
         $from = 'dtb_review';
-        $where = "del_flg = 0 AND status = 1 AND product_id = ? ORDER BY create_date DESC LIMIT " . REVIEW_REGIST_MAX;
+        $where = 'del_flg = 0 AND status = 1 AND product_id = ? ORDER BY create_date DESC LIMIT ' . REVIEW_REGIST_MAX;
         $arrval[] = $id;
         $arrReview = $objQuery->select($col, $from, $where, $arrval);
@@ -541,5 +541,5 @@
         } else {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
-            $exists = $objQuery->exists('dtb_customer_favorite_products', "customer_id = ? AND product_id = ?", array($customer_id, $favorite_product_id));
+            $exists = $objQuery->exists('dtb_customer_favorite_products', 'customer_id = ? AND product_id = ?', array($customer_id, $favorite_product_id));
 
             if (!$exists) {
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21514)
@@ -155,5 +155,5 @@
     function lfInitParam($arrRequest) {
         $objFormParam = new SC_FormParam_Ex();
-        $objFormParam->addParam("カテゴリID", 'category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('カテゴリID', 'category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         // 値の取得
         $objFormParam->setParam($arrRequest);
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21514)
@@ -147,5 +147,5 @@
                 $strnavi            = $this->objNavi->strnavi;
                 // 表示文字列
-                $this->tpl_strnavi  = empty($strnavi) ? "&nbsp;" : $strnavi;
+                $this->tpl_strnavi  = empty($strnavi) ? '&nbsp;' : $strnavi;
 
                 // 規格1クラス名
@@ -271,5 +271,5 @@
             default:
                 if (strlen($searchCondition['where_category']) >= 1) {
-                    $dtb_product_categories = "(SELECT * FROM dtb_product_categories WHERE ".$searchCondition['where_category'].")";
+                    $dtb_product_categories = '(SELECT * FROM dtb_product_categories WHERE '.$searchCondition['where_category'].")";
                     $arrval_order           = $searchCondition['arrvalCategory'];
                 } else {
@@ -317,12 +317,12 @@
         // 複数項目チェック
         if ($tpl_classcat_find1[$product_id]) {
-            $objErr->doFunc(array("規格1", 'classcategory_id1', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array('規格1', 'classcategory_id1', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         }
         if ($tpl_classcat_find2[$product_id]) {
-            $objErr->doFunc(array("規格2", 'classcategory_id2', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        }
-
-        $objErr->doFunc(array("商品規格ID", 'product_class_id', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objErr->doFunc(array("数量", 'quantity', INT_LEN), array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array('規格2', 'classcategory_id2', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        }
+
+        $objErr->doFunc(array('商品規格ID', 'product_class_id', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('数量', 'quantity', INT_LEN), array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         return $objErr->arrErr;
@@ -348,7 +348,7 @@
     function lfGetPageTitle($mode, $category_id = 0) {
         if ($mode == 'search') {
-            return "検索結果";
+            return '検索結果';
         } elseif ($category_id == 0) {
-            return "全商品";
+            return '全商品';
         } else {
             $arrCat = SC_Helper_DB_Ex::sfGetCat($category_id);
@@ -402,7 +402,7 @@
     function lfGetSearchCondition($arrSearchData) {
         $searchCondition = array(
-            'where'             => "",
+            'where'             => '',
             'arrval'            => array(),
-            'where_category'    => "",
+            'where_category'    => '',
             'arrvalCategory'    => array()
         );
@@ -414,5 +414,5 @@
         // ▼対象商品IDの抽出
         // 商品検索条件の作成（未削除、表示）
-        $searchCondition['where'] = "alldtl.del_flg = 0 AND alldtl.status = 1 ";
+        $searchCondition['where'] = 'alldtl.del_flg = 0 AND alldtl.status = 1 ';
 
         if (strlen($searchCondition['where_category']) >= 1) {
@@ -423,13 +423,13 @@
         // 商品名をwhere文に
         $name = $arrSearchData['name'];
-        $name = str_replace(",", "", $name);
+        $name = str_replace(',', '', $name);
         // 全角スペースを半角スペースに変換
         $name = str_replace('　', ' ', $name);
         // スペースでキーワードを分割
-        $names = preg_split("/ +/", $name);
+        $names = preg_split('/ +/', $name);
         // 分割したキーワードを一つずつwhere文に追加
         foreach ($names as $val) {
             if (strlen($val) > 0) {
-                $searchCondition['where']    .= " AND ( alldtl.name ILIKE ? OR alldtl.comment3 ILIKE ?) ";
+                $searchCondition['where']    .= ' AND ( alldtl.name ILIKE ? OR alldtl.comment3 ILIKE ?) ';
                 $searchCondition['arrval'][]  = "%$val%";
                 $searchCondition['arrval'][]  = "%$val%";
@@ -439,5 +439,5 @@
         // メーカーらのWHERE文字列取得
         if ($arrSearchData['maker_id']) {
-            $searchCondition['where']   .= " AND alldtl.maker_id = ? ";
+            $searchCondition['where']   .= ' AND alldtl.maker_id = ? ';
             $searchCondition['arrval'][] = $arrSearchData['maker_id'];
         }
@@ -460,5 +460,5 @@
      */
     function lfSetSelectedData(&$arrProducts, $arrForm, $arrErr, $product_id) {
-        $js_fnOnLoad = "";
+        $js_fnOnLoad = '';
         foreach (array_keys($arrProducts) as $key) {
             if ($arrProducts[$key]['product_id'] == $product_id) {
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21514)
@@ -44,7 +44,7 @@
     function init() {
         parent::init();
-        $this->tpl_mainpage = "rss/index.tpl";
-        $this->encode = "UTF-8";
-        $this->description = "新着情報";
+        $this->tpl_mainpage = 'rss/index.tpl';
+        $this->encode = 'UTF-8';
+        $this->description = '新着情報';
     }
 
@@ -62,8 +62,8 @@
 
         //キャッシュしない(念のため)
-        header("pragma: no-cache");
+        header('pragma: no-cache');
 
         //XMLテキスト(これがないと正常にRSSとして認識してくれないツールがあるため)
-        header("Content-type: application/xml");
+        header('Content-type: application/xml');
 
         //新着情報をセット
@@ -99,16 +99,16 @@
      */
     function lfGetNews(&$objQuery) {
-        $col = "";
-        $col .= "news_id ";        // 新着情報ID
-        $col .= ",news_title ";    // 新着情報タイトル
-        $col .= ",news_comment ";  // 新着情報本文
-        $col .= ",news_date ";     // 日付
-        $col .= ",news_url ";      // 新着情報URL
-        $col .= ",news_select ";   // 新着情報の区分(1:URL、2:本文)
-        $col .= ",(SELECT shop_name FROM dtb_baseinfo limit 1) AS shop_name  ";    // 店名
-        $col .= ",(SELECT email04 FROM dtb_baseinfo limit 1) AS email ";           // 代表Emailアドレス
+        $col = '';
+        $col .= 'news_id ';        // 新着情報ID
+        $col .= ',news_title ';    // 新着情報タイトル
+        $col .= ',news_comment ';  // 新着情報本文
+        $col .= ',news_date ';     // 日付
+        $col .= ',news_url ';      // 新着情報URL
+        $col .= ',news_select ';   // 新着情報の区分(1:URL、2:本文)
+        $col .= ',(SELECT shop_name FROM dtb_baseinfo limit 1) AS shop_name  ';    // 店名
+        $col .= ',(SELECT email04 FROM dtb_baseinfo limit 1) AS email ';           // 代表Emailアドレス
         $from = 'dtb_news';
         $where = "del_flg = '0'";
-        $order = "rank DESC";
+        $order = 'rank DESC';
         $objQuery->setOrder($order);
         $arrNews = $objQuery->select($col,$from,$where);
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21508)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21514)
@@ -44,7 +44,7 @@
     function init() {
         parent::init();
-        $this->tpl_mainpage = "rss/products.tpl";
-        $this->encode = "UTF-8";
-        $this->title = "商品一覧情報";
+        $this->tpl_mainpage = 'rss/products.tpl';
+        $this->encode = 'UTF-8';
+        $this->title = '商品一覧情報';
     }
 
@@ -107,8 +107,8 @@
 
         //キャッシュしない(念のため)
-        header("Pragma: no-cache");
+        header('Pragma: no-cache');
 
         //XMLテキスト(これがないと正常にRSSとして認識してくれないツールがあるため)
-        header("Content-type: application/xml");
+        header('Content-type: application/xml');
         P_DETAIL_URLPATH;
 
Index: /branches/version-2_12-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21500)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21514)
@@ -144,8 +144,8 @@
     function sendResponseCSV($file_name, $data) {
         $this->objDisplay->prepare($this);
-        $this->objDisplay->addHeader("Content-disposition", "attachment; filename=${file_name}");
-        $this->objDisplay->addHeader("Content-type", "application/octet-stream; name=${file_name}");
-        $this->objDisplay->addHeader("Cache-Control", "");
-        $this->objDisplay->addHeader('Pragma', "");
+        $this->objDisplay->addHeader('Content-disposition', "attachment; filename=${file_name}");
+        $this->objDisplay->addHeader('Content-type', "application/octet-stream; name=${file_name}");
+        $this->objDisplay->addHeader('Cache-Control', '');
+        $this->objDisplay->addHeader('Pragma', '');
 
         $this->objDisplay->response->body = $data;
@@ -166,5 +166,5 @@
             $timeExecTime = $timeEnd - $this->timeStart;
             if (defined('PAGE_DISPLAY_TIME_LOG_MIN_EXEC_TIME') && $timeExecTime >= (float)PAGE_DISPLAY_TIME_LOG_MIN_EXEC_TIME) {
-                $logMsg = sprintf("PAGE_DISPLAY_TIME_LOG [%.2fsec]", $timeExecTime);
+                $logMsg = sprintf('PAGE_DISPLAY_TIME_LOG [%.2fsec]', $timeExecTime);
                 GC_Utils_Ex::gfPrintLog($logMsg);
             }
@@ -358,5 +358,5 @@
                     SC_Utils_Ex::sfDispError(INVALID_MOVE_ERRORR);
                 } else {
-                    SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+                    SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
                 }
                 exit;
@@ -386,5 +386,5 @@
      */
     function log($mess, $log_level) {
-        $mess = $mess . " user=" . $_SESSION['customer']['customer_id'];
+        $mess = $mess . ' user=' . $_SESSION['customer']['customer_id'];
 
         GC_Utils_Ex::gfFrontLog($mess, $log_level);
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 21514)
@@ -111,8 +111,8 @@
     function lfGetMailView($send_id, $customer_id) {
         $objQuery   = SC_Query_Ex::getSingletonInstance();
-        $col        = "subject, mail_body";
-        $where      = "send_id = ? AND customer_id = ?";
+        $col        = 'subject, mail_body';
+        $where      = 'send_id = ? AND customer_id = ?';
         $arrval     = array($send_id, $customer_id);
-        return $objQuery->select($col, "dtb_mail_history LEFT JOIN dtb_order USING(order_id)", $where, $arrval);
+        return $objQuery->select($col, 'dtb_mail_history LEFT JOIN dtb_order USING(order_id)', $where, $arrval);
     }
 }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title    = "お届け先の追加･変更";
+        $this->tpl_title    = 'お届け先の追加･変更';
         $masterData         = new SC_DB_MasterData_Ex();
         $this->arrPref      = $masterData->getMasterData('mtb_pref');
@@ -132,5 +132,5 @@
             default :
 
-                if ($_GET['other_deliv_id'] != "") {
+                if ($_GET['other_deliv_id'] != '') {
                     $arrOtherDeliv = $this->lfGetOtherDeliv($objCustomer->getValue('customer_id'), $_SESSION['other_deliv_id']);
 
@@ -172,5 +172,5 @@
     function lfGetOtherDeliv($customer_id, $other_deliv_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        return $objQuery->select("*", 'dtb_other_deliv', "customer_id = ? AND other_deliv_id = ?", array($customer_id, $other_deliv_id));
+        return $objQuery->select('*', 'dtb_other_deliv', "customer_id = ? AND other_deliv_id = ?", array($customer_id, $other_deliv_id));
     }
 
@@ -187,8 +187,8 @@
         if (strlen($arrRet['other_deliv_id'] == 0)) {
             // 別のお届け先登録数の取得
-            $deliv_count = $objQuery->count('dtb_other_deliv', "customer_id = ?", array($customer_id));
+            $deliv_count = $objQuery->count('dtb_other_deliv', 'customer_id = ?', array($customer_id));
             // 別のお届け先最大登録数に達している場合、エラー
             if ($deliv_count >= DELIV_ADDR_MAX) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", false, '別のお届け先最大登録数に達しています。');
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, '別のお届け先最大登録数に達しています。');
             }
 
@@ -199,11 +199,11 @@
         // 変更
         } else {
-            $deliv_count = $objQuery->count('dtb_other_deliv',"customer_id = ? AND other_deliv_id = ?" ,array($customer_id, $arrRet['other_deliv_id']));
+            $deliv_count = $objQuery->count('dtb_other_deliv','customer_id = ? AND other_deliv_id = ?' ,array($customer_id, $arrRet['other_deliv_id']));
             if ($deliv_count != 1) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", false, '一致する別のお届け先がありません。');
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, '一致する別のお届け先がありません。');
             }
 
             // 実行
-            $objQuery->update('dtb_other_deliv', $sqlval, "other_deliv_id = ?", array($arrRet['other_deliv_id']));
+            $objQuery->update('dtb_other_deliv', $sqlval, 'other_deliv_id = ?', array($arrRet['other_deliv_id']));
         }
     }
@@ -215,5 +215,5 @@
         }
         if (count($_SESSION['shipping']) >= DELIV_ADDR_MAX) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", false, '別のお届け先最大登録数に達しています。');
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, '別のお届け先最大登録数に達しています。');
         } else {
             $_SESSION['shipping'][] = $arrRegist;
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 21514)
@@ -161,5 +161,5 @@
 
         // 取得した表示すべきIDだけを指定して情報を取得。
-        $where = "";
+        $where = '';
         if (is_array($arrProductId) && !empty($arrProductId)) {
             $where = $tablename . 'product_id IN (' . implode(',', $arrProductId) . ')';
@@ -179,8 +179,8 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $exists = $objQuery->exists('dtb_customer_favorite_products', "customer_id = ? AND product_id = ?", array($customer_id, $product_id));
+        $exists = $objQuery->exists('dtb_customer_favorite_products', 'customer_id = ? AND product_id = ?', array($customer_id, $product_id));
 
         if ($exists) {
-            $objQuery->delete('dtb_customer_favorite_products', "customer_id = ? AND product_id = ?", array($customer_id, $product_id));
+            $objQuery->delete('dtb_customer_favorite_products', 'customer_id = ? AND product_id = ?', array($customer_id, $product_id));
         }
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 21514)
@@ -123,9 +123,9 @@
         $objQuery   = SC_Query_Ex::getSingletonInstance();
 
-        $col        = "order_id, create_date, payment_id, payment_total";
+        $col        = 'order_id, create_date, payment_id, payment_total';
         $from       = 'dtb_order';
-        $where      = "del_flg = 0 AND customer_id = ?";
+        $where      = 'del_flg = 0 AND customer_id = ?';
         $arrval     = array($customer_id);
-        $order      = "order_id DESC";
+        $order      = 'order_id DESC';
 
         if ($startno == -1) {
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 21514)
@@ -141,6 +141,6 @@
                 if ($key == 'shipping_date' && SC_Utils_Ex::isBlank($val) == false) {
                     // お届け日を整形
-                    list($y, $m, $d, $w) = explode(" ", date("Y m d w" , strtotime($val)));
-                    $arrShipping[$shipping_index]['shipping_date'] = sprintf("%04d/%02d/%02d(%s)", $y, $m, $d, $arrWDAY[$w]);
+                    list($y, $m, $d, $w) = explode(' ', date('Y m d w' , strtotime($val)));
+                    $arrShipping[$shipping_index]['shipping_date'] = sprintf('%04d/%02d/%02d(%s)', $y, $m, $d, $arrWDAY[$w]);
                 }
             }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 21514)
@@ -130,5 +130,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam('お届け先ID', 'other_deliv_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("現在ページ", 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('現在ページ', 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 21514)
@@ -66,5 +66,5 @@
             // クッキー判定(メールアドレスをクッキーに保存しているか）
             $this->tpl_login_email = $objCookie->getCookie('login_email');
-            if ($this->tpl_login_email != "") {
+            if ($this->tpl_login_email != '') {
                 $this->tpl_login_memory = '1';
             }
@@ -72,5 +72,5 @@
             // POSTされてきたIDがある場合は優先する。
             if(isset($_POST['login_email'])
-               && $_POST['login_email'] != "") {
+               && $_POST['login_email'] != '') {
                 $this->tpl_login_email = $_POST['login_email'];
             }
